libzypp 17.37.10

zyppng::detail::has_value_type< T, std::void_t< typename T::value_type > > Struct Template Reference

`#include <zypp-core/zyppng/async/asyncop.h>`

Inheritance diagram for zyppng::detail::has_value_type< T, std::void_t< typename T::value_type > >:

## Detailed Description

template<typename T>
struct zyppng::detail::has_value_type< T, std::void_t< typename T::value_type > >

Definition at line 34 of file asyncop.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/async/asyncop.h